a {
  color:#319AC1;
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
}

body {
	margin:0px;
  text-align:center;
  background:#FFFFFF;

  font-family:Arial,Verdana,Times;
  font-size:11px;
  letter-spacing:1px;
  color:#000000;
  word-spacing:2px;
}

#container {
	margin:0 auto;
  text-align:left;
 	width:expression(document.body.clientWidth < 800? "800px": "auto" );
}
html>body #container {
	width:auto;
  min-width:800px;
}

#keyword {
	float:right;
	padding-top:13px;
  text-align:right;
}
#keyword h1 {
	font-size:9px;
  color:#2F72C0;
}

#header {
	height:96px;
	background:url(../GUI/header_bkgd.jpg) repeat-x top right;
	padding-top:5px;
	overflow:hidden;
}

html>body #header {
	height:91px;
}

#header #logo {
	float:left;
}

#header #header_image {
	float:right;
}

#nav {
	height:47px;
  background:url(../GUI/nav_bkgd.jpg) repeat-x top right;
  clear:both;
	padding-left:15px;
}

#nav ul{
  margin:0px;
  padding:0px;
	list-style:none;
}

#nav ul li {
	float:left;
}

#nav ul li a img {
	border:0px;
}

#main {
 	margin:0 0 0 0;
	padding:0 0 0 0;
	background:url(../GUI/world_bkgd.gif) no-repeat fixed 50px 50px;
  border:0px solid black;
  min-height:50px;
  

}
#right {
	width:320px;
  float:right;
  border:0px solid black;  
 	margin:0 0 0 0;
	padding:10 30 10 10;
  text-align:left;
	border-left:1px dotted #9B9BA1;
	word-spacing:1px;
}

html>body #right {
	width:280px;
}

#right ul {
	margin:0px;
	margin-left:0px;
	list-style:none;
	
}

html>body #right ul {
	margin-left:-40px;
}

#right ul li{
	border-bottom:1px dotted #9B9BA1;
	height:20px;
	width:260px;	
}

#right ul li a {
	color:#A4A4A4;
	font-size:11px;
	padding:5px;
	padding-right:0px;
	width:260px;	
	height:20px;
	display:block;
}

html>body #right ul li a{
	height:10px;
	width:255px;
}
#right ul li a:hover {
	color:#FFFFFF;
	background:#385A9C;
	font-size:11px;
	text-decoration:none;
}



#content {
	margin:0 240 0 0;
	padding:10 25 10 30;
  border:0px solid black;  
}

html>body #content {
	padding-top:10px;
}

#content h1 { 
	font-size:16px;
  color:#9A9A9A;
	letter-spacing:0px;
	margin:0px;
}

html>body #content h1 {
	margin-top:10px;
}


#content h2 {
	color:#1150A4;
  font-size:13px;
	font-weight:normal;
}

#content table.home {
	margin-left:-11px;
}
#content table.home tr td{
	padding:0 10 0 10;
}
#content table.home tr th{
	width:100px;
	padding:0 10 0 10;
  font-size:10px;
  color:#2F72C0;
  border-right:1px solid #C3C3C3; 
}

#content table.home tr th.last{
	border-right:0px;
}
#content table.home tr a {
  color:#2F72C0;
  text-decoration:none
}
img.gallery{
  float:left;
 	margin-top:20px;
	margin-left:9px;
  border:1px solid #98989E;
  height:350px;
  width:350px;
}

html>body img.gallery {
}

table.project{
	float:left;
	font-family:Verdana, Arial,Times;
	font-size:10px;
  	letter-spacing:1px;
 	color:#000000;

}

table.gallery {
	font-family:Verdana, Arial,Times;
	font-size:10px;
  	letter-spacing:0px;
 	color:#000000;
	border:0px solid #000000;

}

table.gallery tr{

}

table.gallery tr td {
	vertical-align:top;
	text-align: center;	
	padding-bottom:0px;
	padding-right:0px;
	width:450px;
}

table.gallery tr td img{
	border:1px solid #000000;
	
}

hr {
	color:#EEEEEE;
  height:1px;
}

#desc{
	margin-top:250px;
	margin-left:10px;
	
	
}

#photo_nav{
	font-size;10px;
	letter-spacing:0px;
	word-spacing:1px;
	
}
	
#footer {
  margin:0 0 0 0;
  padding:10px;
	color:#FFFFFF;
	background:#0050A1;
  font-size:11px;
  clear:both;
  text-align:center;
}

#footer a {
	color:#FFFFFF;
}

#olw_footer {
  margin:0 0 0 0;
  padding:10px;
	color:#319AC1;
  font-size:11px;
  clear:both;
  text-align:center;
}



 span.codedirection { unicode-bidi:bidi-override; direction: rtl; }